Subject: New Reply Received - Regarding credit note issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 12:05:47 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Regarding credit note issue  Ticket comment <div dir="auto">Hi,<div dir="auto">Attached is clear image of credit note and this I got when I return a sweatshirt which I received it as gift and it was purchased in last week of December.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 3 Feb 2023, 2:24 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Heetesh,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us.</div>
<div dir="ltr">
<br>We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We'd like to confirm you that order 9412939348 has not been placed successfully as the payment from your credit card used has been unsuccessful.<br><br>Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Where you placed a new order 9412939348 using different payment method and the order placed successfully.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Regarding to credit note please share with us clear screenshot for credit note and how do you get that. <br><br>Feel free to get in touch with us for further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team.</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr"><br></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044011054515'>20230203_160126.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5659490